From: [email-masked]
Date: Wed, 23 Jan 2002 22:05:00 -0500

Subject; Re: Liberal license for ancient UNIX sources

[resent: Dion Johnson used "[email-masked]" for your
address, and my reply/CC did too.  I trust he has repaired
his version and you heard from him.   -- D.]

From: [email-masked]
To: [email-masked]
CC: [email-masked]
Subject: Re: Liberal license for ancient UNIX sources
Date: Wed, 23 Jan 2002 21:19:08 -0500

Thanks for pushing at this.  I've worked at the same
sort of thing several times (with SCO,  Novell before
them, not to mention USL).  It's a hard push, just because
although no one genuinely thinks that visibility of the
early code represents a real threat to the product, in the
sense of competing with current offerings, they also envision indirect
threats (this was a precursor to some part of our product;
if this material is freely available, could this somehow affect
our own licensing situation?)

In truth, and probably more important, given that the material is
old, both the lawyers and decision-makers are measuring
their time in even thinking about the issue ("Why should I spend
a moment investigating this?")
 
A good step.  It will simplify and clarify access to the material
(especially if Warren can spare some of his own time), and
also stake out Caldera's claim in it.

	Regards and thanks,
	Dennis Ritchie